<div class="row">
    <div class="col-md-12">
        <table style="width:100%; text-align: left;" class="table">
            {if $support->service_billingcycle eq 'One Time'}
                <tr>
                    <td style="text-align: center;"><i class="fa fa-hourglass" aria-hidden="true"></i></td>
                    <td><b>{$support->lang['Hours of support in the package']}</b></td>
                    <td nowrap>{$support->package_hours_friendly} ({$support->package_hours} {$support->lang['h.']})</td>
                </tr>

                <tr>
                    <td style="text-align: center;"><i class="fa fa-hourglass-end" aria-hidden="true"></i></td>
                    <td><b>{$support->lang['Hours used']}</b></td>
                    <td nowrap>{$support->used_hours_friendly} ({$support->used_hours} {$support->lang['h.']})</td>
                </tr>

                <tr>
                    <td style="text-align: center;"><i class="fa fa-hourglass-start" aria-hidden="true"></i></td>
                    <td><b>{$support->lang['Hours left']}</b></td>
                    <td nowrap>{$support->used_hours_left_friendly} ({$support->used_hours_left} {$support->lang['h.']})</td>
                </tr>
            {else}
            <tr>
                <td style="text-align: center;"><i class="fa fa-hourglass" aria-hidden="true"></i></td>
                <td><b>{$support->lang['Hours of support in the package']}</b></td>
                <td nowrap>{$support->package_hours_friendly} ({$support->package_hours} {$support->lang['h.']})</td>
            </tr>

            <tr>
                <td style="text-align: center;"><i class="fa fa-hourglass-end" aria-hidden="true"></i></td>
                <td><b>{$support->lang['Hours used this month']}</b></td>
                <td nowrap>{$support->used_hours_friendly} ({$support->used_hours} {$support->lang['h.']})</td>
            </tr>

            <tr>
                <td style="text-align: center;"><i class="fa fa-hourglass-start" aria-hidden="true"></i></td>
                <td><b>{$support->lang['Hours left this month']}</b></td>
                <td nowrap>{$support->used_hours_left_friendly} ({$support->used_hours_left} {$support->lang['h.']})</td>
            </tr>

            <tr>
                <td style="text-align: center;"><i class="fa fa-credit-card" aria-hidden="true"></i>&nbsp;<i class="fa fa-hourglass" aria-hidden="true"></td>
                <td><b>{$support->lang['Price per hour of support outside the package']}</b></td>
                <td nowrap>{$support->currency_prefix} {$support->package_hour_price} {$support->currency_suffix}/{$support->lang['h.']}</td>
            </tr>

            <tr>
                <td style="text-align: center;"><i class="fa fa-hourglass-half" aria-hidden="true"></i></td>
                <td><b>{$support->lang['Hours outside package']}</b></td>
                <td nowrap>{$support->used_hours_outside_package_friendly} ({$support->used_hours_outside_package} {$support->lang['h.']})</td>
            </tr>

            <tr>
                <td style="text-align: center;"><i class="fa fa-credit-card" aria-hidden="true"></i></td>
                <td><b>{$support->lang['How much to pay this month']}</b></td>
                <td nowrap>{$support->currency_prefix} {$support->how_much_pay_this_month} {$support->currency_suffix}</td>
            </tr>
            {/if}
        </table>
    </div>
</div>


<div class="card card-accent-blue panel panel-default panel-accent-blue">
    <table style="width:100%" class="table">
        <tr>
            <td><b>{$support->lang['Ticket']} ({$support->lang['Title']})</b></td>
            <td><b>{$support->lang['Time']}</b></td>
            <td><b>{$support->lang['Date']}</b></td>
        </tr>
        {foreach from=$support->items_month key=key item=item}
            <tr>
                <td><b><a href="/viewticket.php?tid={$item['tid']}&c={$item['c']}" target="_blank">#{$item['tid']}</a></b><br>
                    {$item['title']}</td>
                <td>{$item['time_friendly']} ({$item['time']} {$support->lang['h.']})</td>
                <td>{$item['date']}</td>
            </tr>
        {/foreach}
    </table>
</div>
