<div class="text-center">
    {foreach from=$support->history_dates_list key=key item=item}
        <a class="btn btn-default" href="clientarea.php?action=productdetails&id={$support->service_id}&action_m=history&date={$item}" ">{$item}</a>
    {/foreach}
</div>
<hr>


<div class="row">
    <div class="col-md-12">
        <table class="table table-list dataTable no-footer">
            <tr>
                <td style="text-align: center;"><i class="fa fa-hourglass" aria-hidden="true"></i></td>
                <td><b>{$support->lang['Hours of support in the package']}</b></td>
                <td nowrap>{$support->package_hours_friendly} ({$support->package_hours} {$support->lang['h.']})</td>
            </tr>

            <tr>
                <td style="text-align: center;"><i class="fa fa-hourglass-end" aria-hidden="true"></i></td>
                <td><b>{$support->lang['Hours used this month']}</b></td>
                <td nowrap>{$support->used_hours_friendly} ({$support->used_hours} {$support->lang['h.']})</td>
            </tr>

            <tr>
                <td style="text-align: center;"><i class="fa fa-hourglass-start" aria-hidden="true"></i></td>
                <td><b>{$support->lang['Hours left this month']}</b></td>
                <td nowrap>{$support->used_hours_left_friendly} ({$support->used_hours_left} {$support->lang['h.']})</td>
            </tr>

            <tr>
                <td style="text-align: center;"><i class="fa fa-credit-card" aria-hidden="true"></i>&nbsp;<i class="fa fa-hourglass" aria-hidden="true"></td>
                <td><b>{$support->lang['Price per hour of support outside the package']}</b></td>
                <td nowrap>{$support->currency_prefix} {$support->package_hour_price} {$support->currency_suffix}/{$support->lang['h.']}</td>
            </tr>

            <tr>
                <td style="text-align: center;"><i class="fa fa-hourglass-half" aria-hidden="true"></i></td>
                <td><b>{$support->lang['Hours outside package']}</b></td>
                <td nowrap>{$support->used_hours_outside_package_friendly} ({$support->used_hours_outside_package} {$support->lang['h.']})</td>
            </tr>

            <tr>
                <td style="text-align: center;"><i class="fa fa-credit-card" aria-hidden="true"></i></td>
                <td><b>{$support->lang['How much to pay this month']}</b></td>
                <td nowrap>{$support->currency_prefix} {$support->how_much_pay_this_month} {$support->currency_suffix}</td>
            </tr>

        </table>
    </div>
</div>


<div class="card card-accent-blue panel panel-default panel-accent-blue">
    <table style="width:100%" class="table">
        <tr>
            <td><b>{$support->lang['Ticket']} ({$support->lang['Title']})</b></td>
            <td><b>{$support->lang['Time']} ({$support->lang['h.']})</b></td>
            <td><b>{$support->lang['Date']}</b></td>
            <td><b>{$support->lang['Paid']}</b></td>
            <td><b>{$support->lang['Invoice']}</b></td>
        </tr>
        {foreach from=$support->items_month key=key item=item}
            <tr>
                <td><b><a href="viewticket.php?tid={$item['tid']}&c={$item['c']}" target="_blank">#{$item['tid']}</a></b><br>
                    {$item['title']}</td>
                <td>{$item['time_friendly']} ({$item['time']} {$support->lang['h.']})</td>
                <td>{$item['date']}</td>
                <td>{if $item['status'] eq 'Paid'}
                        <b style="color: green">{$support->lang['Paid']}</b>
                    {else}
                        <b style="color: red">{$support->lang['Unpaid']}</b>
                    {/if}
                </td>
                <td><a href="viewinvoice.php?id={$item['invoice_id']}" target="_blank">{$item['invoicenum']}</a></td>
            </tr>
        {/foreach}
    </table>
</div>
